<?php 
include("h3.php");
    date_default_timezone_set('Asia/Bangkok');
	$date = date("Y/m/d");
	$date2 = date("d-m-Y");
?>
<center>
<?php
if($emp_name<>""&&$error<>1){
?>
<table width=90% class="Round4">
<tr><td>
<CENTER><H2>POST  หัวข้อข่าวหลัก</H2></CENTER>
<CENTER>
<?php
echo "POST  DATE::$date2";
?>
</CENTER>
<form action="add_news.php" method="post">
  <CENTER><table width="85%" class="Round2">
  <TR>
  <TD align=RIGHT width=10%>Head</TD>
  <TD><INPUT type="TEXT" size=60 name="NewsTitle"></TD>
  </TR>
  
  <TR>
  <TD align=RIGHT>Content</TD>
  <TD>
  <textarea name="Detail" rows="8" cols="90">
  </textarea>
  </TD>
  </TR>
  
  
  <TR>
  <TD align=RIGHT>ผู้ Post</TD>
  <TD>
    <INPUT type="TEXT" size=50 name="PostAuther">
    </TD>
  </TR>

  <TR>
  <TD align=RIGHT>Work</TD>
  <TD>
  <SELECT name="sub_work_ID">
 <?php
 
  //2. query ข้อมูลจากตาราง tb_member: 
$query = "SELECT main_Work.Work_ID, main_Work.Work_Title, sub_Work.sub_Work_ID, sub_Work.sub_Work_Title FROM main_Work INNER JOIN sub_Work ON main_Work.Work_ID = sub_Work.Work_ID" or die("Error:" . mysqli_error()); 
//3.เก็บข้อมูลที่ query ออกมาไว้ในตัวแปร result . 
$result = mysqli_query($con, $query); 
$i=1;
while($row = mysqli_fetch_array($result)) { 
		$sw_ID=$row["sub_Work_ID"];
		$main_work=$row["Work_Title"];
		$sw_Name=$row["sub_Work_Title"];
		echo "<OPTION value=$sw_ID>[$main_work]&nbsp;$sw_Name</OPTION>";
	$i++;
}

 ?>
 </SELECT>
  &nbsp;&nbsp;<input type="submit" name="button" class="button button5" value="POST ข่าว" />
  </TD>
  </TR> 
  </table>
</form>
</td>
</tr>
</table>
<center>
<a href="indexmain.php">Back to menu</a>
</center>
<?php
}
else{
      echo  "<CENTER>คุณไม่ผ่านการ Login /คุณคือไม่ได้รับสิทธิ์ในการใช้งาน?...</CENTER>";
      echo  "<CENTER><a href=\"index.php\">กลับสู่หน้า Login  อีกครั้ง</a></CENTER>";
}
?>

</center>
<?php 
include("button.php");
?>
